@charset "UTF-8";

/* ---------------------------------------------- */
/*management
------------------------------------------------- */
#main{color:#666666;}
#page-header{ background:url(../images/estate_header.jpg) no-repeat left 30px ;}

.block{ 
	border-bottom:dotted 1px #ccc;
	padding-bottom:2em;
	margin-bottom:2em;
	}

#estate-sale-1 h2 {background:url(../images/estate_h2_1.png) no-repeat;}
#estate-sale-2 h2 {background:url(../images/estate_h2_2.png) no-repeat;}
#estate-3 h2 {background:url(../images/estate_h2_3.png) no-repeat;}
#estate-4 h2 {background:url(../images/estate_h2_4.png) no-repeat;}
#estate-5 h2 {background:url(../images/estate_h2_5.png) no-repeat;}
#estate-farm h2 {background:url(../images/estate_h2_6.png) no-repeat;}
#estate-6 h2 {background:url(../images/estate_h3_1.png) no-repeat;}
#estate-7 h2 {background:url(../images/estate_h3_2.png) no-repeat;}


#estate-index{width: 934px;margin:0 auto 2em; }
#estate-index p{padding:20px; border:solid 1px #1B1887;}
#estate-index h2{
    background:url(../images/estate_index_ttl.png) no-repeat;
    padding:47px 0 0 0;
    height: 0px!important;
    height /**/:47px;/* for ie5.x */
   margin:0;
}
#estate-index p a{ color:#FF6600;}


.item-box{ padding-left:15px; overflow: hidden;}
.item-box img{float: left;}
.item-box .data{
	float: right;
	width:770px;
	padding:10px 0;
}
.item-box h4{ 
	font-weight: bold; 
	margin-bottom:1em;
}
.item-box .no{font-size:1.4em;}


#photo-erea{
	margin-bottom:1em;
	overflow: hidden;
}

#photo-erea li{
	float: left;
	margin-right:3px;
	border:#ccc solid 1px;
}
#photo-erea li.end{margin-right:0px;}

#photo-erea li a{
    border:#fff solid 1px;
    width:96px;
    height:auto;
}
#photo-erea li.tate a{
    width:54px;
    height:auto;
    }
#photo-erea li img{
	width:100%;
	height:auto;
	display:block;
}



#estate-farm .left-box{
    float: left;
    width:470px;
    }
#estate-farm .right-box{
    float: right;
    width:470px;
    }
#estate-farm .right-box h4{
    background:#1B1887;
    padding:0.5em 1em;
    color:#fff;
    margin-bottom:0.5em;
}
#estate-farm .photo {margin-bottom:2em;}
#estate-farm .photo img{
    display:inline;
}

#estate-farm .left-box .em{color:#66CC66;}
#estate-farm .left-box h4{
    color:red;
    font-size:1.4em;
    font-weight: bold;
    margin:1em 0;
    border-top:dotted #ccc 1px;
    padding-top:1em;
}
.estate_fudousan{
    background:url(../images/estate_fudousan.png) no-repeat left center;
    padding-left:160px;
    line-height:36px;
    border:1px solid #1B1887;
}

/*estate_detail
------------------------------------------------- */
#estate-detail{ overflow: hidden; padding:0 15px 15px;}
#estate-detail .no{font-size:1.4em; margin-bottom:4em;}
#estate-detail .left-box{
    float: left;
    width:410px;
    }
#estate-detail .right-box{
    float: right;
    width:500px;
    }

#estate-detail .item-box{
	overflow: hidden;
	margin-bottom:1em;
}
#estate-detail .item-box .data{
    float: left;
    width:200px;
    padding-left:15px;
}
#osusume-point{
    margin-bottom:3em;
}
#osusume-point ul{
    width:740px;
    border:1px solid #1B1887;
    background:#1B1887 url(../images/osusume_point.png) no-repeat 25px center;
    padding-left:220px;
}
#osusume-point li{
    background:#fff;
    padding:5px;
}



